Bug 803 - Shut up debugging output
: Shut up debugging output
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gabber)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-09 12:59 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-09 12:59:55
Gabber, when installed by default, dumps Jabber exchanges in stderr. Not only
that, I also observe messages like this in stdout:
adding event 1 for <a href="mailto:Name_Omitted@jabber.org/Gabber"
target="_new">Name_Omitted@jabber.org/Gabber</a>

---

---
------- Comment #1 From 2003-01-30 13:31:59 -------
Applied a patch that shuts up the most annoying output.
------- Comment #2 From 2003-01-30 13:31:59 -------
Applied a patch that shuts up the most annoying output.